{
  "id": 3375693,
  "name": "Chicago Track Leasing Company, Appellant, v. Gebhardt Chili Powder Company, Appellee",
  "name_abbreviation": "Chicago Track Leasing Co. v. Gebhardt Chili Powder Co.",
  "decision_date": "1941-06-25",
  "docket_number": "Gen. No. 41,668",
  "first_page": "672",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 672"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 318,
    "ocr_confidence": 0.535,
    "sha256": "b4478290a5eb1586c8e3c9563d1a24f465a2c63c08b8d7d012651da18b014302",
    "simhash": "1:af901ca21a485281",
    "word_count": 46
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Track Leasing Company, Appellant, v. Gebhardt Chili Powder Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion-by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Winston & Mayer and W. F. Mayer, for appellant; Woodward & Tottenhoff, for appellee; Joseph R. Tottenhoff, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago Track Leasing Company, Appellant, v. Gebhardt Chili Powder Company, Appellee.\nGen. No. 41,668.\nopinion filed June 25, 1941.\nWinston & Mayer and W. F. Mayer, for appellant; Woodward & Tottenhoff, for appellee; Joseph R. Tottenhoff, of counsel."
  },
  "file_name": "0672-02",
  "first_page_order": 700,
  "last_page_order": 700
}
